## com.acme
Class Date2Tag

    java.lang.Object
      javax.servlet.jsp.tagext.SimpleTagSupport
          com.acme.Date2Tag

All Implemented Interfaces:
  javax.servlet.jsp.tagext.JspTag, javax.servlet.jsp.tagext.SimpleTag

    public class Date2Tag

extends javax.servlet.jsp.tagext.SimpleTagSupport

Constructor Summary
`Date2Tag()`

Method Summary
`void` `doTag()`
`void` `setFormat(java.lang.String value)`

Methods inherited from class javax.servlet.jsp.tagext.SimpleTagSupport
`findAncestorWithClass, getJspBody, getJspContext, getParent, setJspBody, setJspContext, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Date2Tag

    public Date2Tag()

Method Detail

### setFormat

    public void setFormat(java.lang.String value)

### doTag

    public void doTag()
               throws javax.servlet.jsp.JspException,
                      java.io.IOException

  Specified by:
    `doTag` in interface `javax.servlet.jsp.tagext.SimpleTag`
  Overrides:
    `doTag` in class `javax.servlet.jsp.tagext.SimpleTagSupport`
  Throws:
    `javax.servlet.jsp.JspException`
    `java.io.IOException`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.